extends Node

func player_sound(gamesound,pitch_dev=0):
		$PlayerSounds.stop()
		$PlayerSounds.set_stream(gamesound)
		$PlayerSounds.pitch_scale = rand_range(1-pitch_dev,1+pitch_dev)
		$PlayerSounds.play(0)
